
body{
	line-height:1.4em;
	margin: 0;
	background-color:#4475e4;
	/*background-image:url(../images/bg.jpg);
	background-repeat:repeat;*/
}

#wrapping{ 
	margin-left:auto;
	margin-right:auto;
	width:100%;
	margin: 0;
	background-size: contain;
	
}

#container{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:1024px;
	margin: 0;
	position:relative;
	background-size: contain;
}



.header_area{
	background-color:#3f88ec;
	height:82px;
	margin-top:0;
	width:100%;
	position:absolute;
	z-index:0;
}


.head_textarea{
	margin-left:auto;
	margin-right:auto;
	width:95%;
	max-width:800px;
	padding:5px;
	font-family: "メイリオ", sans-serif;
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
	text-align:left;
	line-height: 1.8em;
	/*display:block;*/
}


.logo_area{
	max-width:81px;
	max-height:62px;
	padding:16px 0 20px 10px;
	z-index:1;
	/*position:relative;*/
	position:absolute;
}

.footer_area{
	background-color:#3f88ec;
	height:75px;
	margin: 0;
	width:100%;
	padding:50px 0 0 0;
	text-align:center;
	bottom:0;
	margin-bottom:0;
	float:left;
}

.copyright_area{
	margin-left:auto;
	margin-right:auto;
	padding:0 0 50px 0;
}


.kinou_text{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:50px;
	text-align:center;
	vertical-align:middle;
	/*background-image:url(../images/check_btn_bg.png);
	background-repeat:repeat;*/
	background-color:#123c9b;
	font-family: "メイリオ", sans-serif;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	padding-top:25px;
	color:#f9be00;
}



/*check説明部分*/
.check_area{
	margin-left:auto;
	margin-right:auto;
	/*margin-top:15px;*/
	width:100%;
	max-width:430px;
	float:left;
	display:block;
	margin-top:0px;
}

.check_title{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:380px;
	background-color:#123c9b;
	display:block;
}

.check_waku{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:380px;
	box-shadow: 0 0 0 5px #123c9b inset;
	background-color:#ffffff;
	display:block;
	box-sizing: border-box;
}

.check_textarea{
	margin-left:auto;
	margin-right:auto;
	width:90%;
	/*max-width:350px;*/
	padding:10px;
	font-family: "メイリオ", sans-serif;
	color:#4e4d4d;
	font-weight:bold;
	font-size:13px;
	display:block;
	text-align:left;
}

.check{
	text-align:center;
	margin-top:10px;
}

.yajirushi{
 /* position: relative;*/
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-top-color: #f9be00;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.yajirushi_02{
 /* position: relative;*/
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-top-color: #a3c938;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.yajirushi_03{
 /* position: relative;*/
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-top-color: #969696;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.number {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #4475e4;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5em;
}

.number_02 {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #a3c938;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5em;
}

.number_03 {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #969696;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5em;
}


.line{
	border-bottom:1px dotted;
	margin-top:7px;
	color:#000000;
}

ul {
   	list-style-type: none;
   	padding-left: 0;
	vertical-align: top;
}
li {
	background-color:#123c9b;
	width:100%;
	max-width:360px;
	margin-top:15px;
	vertical-align: top;
   	/*height: 50px;
   	padding: 10px;
   	margin: 3px;*/
}
.inline-block {
   text-align: center;
}
.inline-block li {
	display: inline-block;
}

	
/*check説明部分*/





/*TOPへ戻るボタン*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}

.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 15px;
    text-decoration: none;
    padding: 15px 20px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
	font-size: 15px;
    text-decoration: none;
    padding:15px 20px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.title_area{
	background-image:url(../images/02header_bk.png);
	background-repeat:no-repeat;
	background-size: contain;
	width:100%;
	margin: 0;
	top:0px;
	/*max-width:1200px;
	height:1303px;
	position:absolute;*/
	z-index:2;
	display: inline-block;
    text-align: center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}

	

/*メニューボタン部分*/
.menu{
display: none; 	
}
/*メニューボタン部分*/



/*===============================================
●PC 画面が1024px以下
===============================================*/
@media screen and (max-width: 1471px){
	

/*メニューボタン部分*/
.menu{
	background-image:url(../images/check_btn_bg.png);
	display:table;
	width:50%;
	border-bottom:1px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;float:left;
}
.menu_left { border-right:1px solid #FFFFFF; }
.menu_right { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/


}



/*===============================================
●andorid:タブレット 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
	

/*メニューボタン部分*/
.menu{
	background-image:url(../images/check_btn_bg.png);
	display:table;
	width:50%;
	border-bottom:1px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;float:left;
}
.menu_left { border-right:1px solid #FFFFFF; }
.menu_right { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/


}

/*===============================================
●andorid:スマホ  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

/*メニューボタン部分*/
.menu{ background-image:url(../images/check_btn_bg.png); display:table; width:100%; border-bottom:1px solid #FFFFFF;}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;}
.menu_left { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/





/*===============================================
●iPad 3, 4, iPad Air, iPad mini Retina
===============================================*/
@media only screen
 and (min-device-width: 768px)
 and (max-device-width: 1024px)
 and (-webkit-min-device-pixel-ratio: 2) {
	 
/*メニューボタン部分*/
.menu{
	background-image:url(../images/check_btn_bg.png);
	display:table;
	width:30%;
	max-width:1024px;
	border-bottom:1px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	float:left;
	
}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;float:left;
}
.menu_left { border-right:1px solid #FFFFFF; }
.menu_right { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/

}

/*===============================================
●iPhone 6 Plus
===============================================*/
@media only screen
 and (device-height: 736px),
only screen
 and (device-width: 736px) {
	 
/*メニューボタン部分*/
.menu{
	background-image:url(../images/check_btn_bg.png);
	display:table;
	width:30%;
	max-width:1024px;
	border-bottom:1px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	float:left;
	
}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;float:left;
}
.menu_left { border-right:1px solid #FFFFFF; }
.menu_right { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/
	 
}

/*===============================================
●iPhone 6
===============================================*/
@media only screen
 and (device-height: 667px),
only screen
 and (device-width: 667px) {

/*メニューボタン部分*/
.menu{ background-image:url(../images/check_btn_bg.png); display:table; width:100%; border-bottom:1px solid #FFFFFF;}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;}
.menu_left { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/



}

/*===============================================
●iPhone 5, 5s, 5c, iPod touch 5
===============================================*/
@media only screen
 and (device-height: 568px),
only screen
 and (device-width: 568px) {

/*メニューボタン部分*/
.menu{ background-image:url(../images/check_btn_bg.png); display:table; width:100%; border-bottom:1px solid #FFFFFF;}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;}
.menu_left { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/


}

/*===============================================
●iPhone 4, 4S, 5, 5s, 5c, iPod touch 4, 5
===============================================*/
@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 568px)
 and (-webkit-min-device-pixel-ratio: 2) {

/*メニューボタン部分*/
.menu{ background-image:url(../images/check_btn_bg.png); display:table; width:100%; border-bottom:1px solid #FFFFFF;}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;}
.menu_left { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/


}

/*===============================================
●iPhone 2G, 3G, 3GS, 4, 4S, iPod touch, 2, 3, 4
===============================================*/
@media only screen
 and (device-height: 480px)
 and (-webkit-min-device-pixel-ratio: 1),
only screen
 and (device-width: 480px)
 and (-webkit-min-device-pixel-ratio: 1) {

/*メニューボタン部分*/
.menu{ background-image:url(../images/check_btn_bg.png); display:table; width:100%; border-bottom:1px solid #FFFFFF;}
.menu a{ width:50%; display:table-cell; text-decoration: none;}
.menu_inner{/* width:50%; display:table-cell;*/ text-align:center;}
.menu_left { border-right:1px solid #FFFFFF; }

.menu_inner img{vertical-align:middle; width:100%; }
.menu_inner span{ font-weight:bold; color:#FFFFFF; line-height:200%; vertical-align:middle;}
/*メニューボタン部分*/


}
